/*
Theme Name:     Foxy Child
Description:    Neil's child theme for WooCommerce & Foxy from Elegant Themes
Author:         Neil Cutcliffe
Template:       Foxy
Version:        1.2

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/* Put the tag line at the bottom of the header */

.container { }
	#slogan { padding-top: 106px; padding-bottom: 20px; }

/* Rounded Corners */
.container {
    -webkit-border-top-left-radius: 30px;
    -webkit-border-top-right-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-topright: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}


/* Change price button from white to yellow #FCCE42 */
.et-price-button { background-color: #FCCE42; }

/* Change striked-out original price from gray to black */
.et-price-before { color: #000000; }
.et-product:hover .et-price-before, li.product:hover .et-price-before, .et-products li:hover .et-price-before { color: rgba( 0, 0, 0, 0.7 ); }

#category-name .et-price-button { bottom: -40px; margin-left: 540px; top: auto; }
.et-products, ul.products { clear: both; margin-left: -30px !important; }

/* Change onsale icon green to red #F91717 */
.woocommerce span.onsale, .woocommerce-page span.onsale { background-color:#F91717; }



/* Fix condensed black font */
.slide .description h2, .post-heading h1, h1#comments, #reply-title, h1.category-title, .post-description h2, .related.products h2 { font-family: 'Raleway', Arial, sans-serif; font-weight: 100; letter-spacing: 0px; }

/* Change the 'more' button color, on Blog entries */
.read-more       { background-color: #00BED5; }
.read-more:hover { background-color: #FCCE42; }

/* Add bullets for lists */
/* ol, ul { list-style: initial; } */


/* Make Things Flat */
 
#featured, #top-navigation > ul > li.sfHover > a, #top-navigation > ul > li > a:hover, #home-tab-area > ul > li.home-tab-active, #footer-bottom li a:hover, .mobile_nav, #callout {
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
}


.footer-widget { float: left; width: 355px; margin-right: 77px; text-shadow: 0px 0px 0 #000; color: #bebebe; }
	.footer-widget h4.widgettitle { font-weight: 600; padding-bottom: 5px; color: #000; }

#footer-bottom { background-color: #e6e6e6; padding: 0 30px; }

/* Adjust for 'My Orders', 'Shop', 'Checkout' & 'Search' in the header */

#top-navigation { float: left; padding-top: 10px; font-weight: 600; }
	.mobile_nav { display: inline-block; font-weight: 800; padding: 12px 24px; position: relative; }
#menu-search    { float: right; padding-top: 0px; }
#menu-search    { display: inline-block; }

#menu-search > form { display: inline-block; position: relative; padding: 11px 18px; }

#menu-search form { overflow: hidden; -moz-transition: all .5s; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

#menu-search form:hover { color: #fff; background-color: #ff8a1d; -webkit-box-shadow: inset 0 0 30px #d9531f; -moz-box-shadow: inset 0 0 30px #d9531f; box-shadow: inset 0 0 30px #d9531f; }


input[type=text], input.text, input.title, textarea, select { width: 198px; margin:0 0; }




/* Hide all BreadCrumbs. DSS doesn't use breadcrumbs for navigation. */

#breadcrumbs { display: none; }



/* Text meant only for screen readers */

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	position: absolute !important;
	height: 0px;
	width: 1px;
}


/* Need to review why .fwidget changed? */

.fwidget { padding-bottom: 40px; }




/* Align Orders, Shop & Checkout icons for all, then customize below. */
/* Also keep original Social Media Icons aligned, using .icons_per_row_1 */

.icons_per_row_1 {
	margin-left: 0px;
	margin-bottom: 0px;
	float: center;
}
/*
.smw_left { text-align: center; }
*/

@media only screen {
	.socialmedia-buttons {
		margin-top:    0px;
		margin-bottom: 0px;
	}
	.icons_per_row_1 {
		margin-top: 0px;
	}
}

#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding: 30px 30px 0px 30px; }

/* Change line spacing for the list items in the shop sidebar */
#shop-sidebar { width: 260px; float: left; line-height: 2; }
#sidebar { width: 320px; float: left; }
	.widget { margin-bottom: 20px; padding: 10px; }
		.widget h4.widgettitle { margin: -10px -10px 6px; }


#left-area { width: 820px; }
#right-area { float: right; width: 930px; margin-left: 30px; }

#right-area .pages { display: none; }
#right-area .wp-pagenavi { text-align: right; color: #333; font-size: 22px; }
#right-area .wp-pagenavi span, #right-area .wp-pagenavi a { color: #333; padding: 0 15px; border: 1px solid #e9e9e9; padding: 10px 18px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.07); -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.07); box-shadow: 0 1px 4px rgba(0,0,0,0.07); margin: 0 7px; }
#right-area .wp-pagenavi span.current, #right-area .wp-pagenavi a:hover { color: #fff; -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.07) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.07))); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 100%); background-color: #444; border: 1px solid #000; -webkit-box-shadow: inset 0 0 20px rgba(0,0,0,0.5), inset 0 1px 1px #4d4d4d, 0 2px 3px rgba(0,0,0,0.4); -moz-box-shadow: inset 0 0 20px rgba(0,0,0,0.5), inset 0 1px 1px #4d4d4d, 0 2px 3px rgba(0,0,0,0.4); box-shadow: inset 0 0 20px rgba(0,0,0,0.5), inset 0 1px 1px #4d4d4d, 0 2px 3px rgba(0,0,0,0.4); }
	#right-area .wp-pagenavi a:hover { text-decoration: none; }

.et-product-images, .woocommerce .images { width: 450px !important; position: relative !important; float: left !important; }

.woocommerce div.product div.summary { width: 450px !important; float: left !important; margin-left: 30px; }

#home-tab-area { width: 930px; margin-right: 0px; }

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img { width: 64px; height: auto; } 
.woocommerce-cart table.cart img { width: 64px; height: auto; } 
.woocommerce ul.cart_list { margin-bottom: 0px !important; }
.widget_shopping_cart_content { margin-bottom: 30px }




@media only screen and ( min-width: 961px ) and ( max-width: 1300px ) {
	#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding: 20px 20px 0px 20px; }

	#slogan { display: inline; }

	#left-area { width: 540px; }
	#right-area { width: 650px; margin-left: 10px; }

	.et-product-images, .woocommerce .images { width: 300px !important; position: relative !important; float: left !important; }
	#category-name .et-price-button { bottom: -40px; margin-left: 340px; top: auto; }
	.et-products, ul.products { margin-left: -10px !important; }

	.woocommerce div.product div.summary { width: 330px !important; margin-left: 10px; }

	#home-tab-area { width: 650px; margin-right: 0px; }

	.footer-widget { width: 240px; margin-right: 60px; }

}


@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding: 20px 20px 0px 20px; }

	#logo { float: left; }

	#main-header { text-align: left; }

	#left-area { width: 100%; }
	#right-area { float: none; width: 100%; margin-left: 0; margin-bottom: 65px; }
	#category-name .et-price-button { bottom: -40px; margin-left: 200px; top: auto; }
	#sidebar { margin-bottom: 65px; }
	.woocommerce div.product div.summary { width: 100% !important; margin-left: 0px; }
	#home-tab-area { width: 100%; margin-right: 0px; }

	#et_pt_portfolio_gallery { margin-left: 5px !important; margin-right: -20px !important; }
	.footer-widget { width: 100%; margin-right: 0; }
}


@media only screen and ( max-width: 767px ) {
	#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding: 15px 15px 0px 15px; }

	#left-area { width: 100%; }
	#right-area { float: none; width: 100%; margin-left: 0; margin-bottom: 65px; }
	.et-product-images, .woocommerce .images { width: 100% !important; position: relative !important; float: left !important; }
	#category-name .et-price-button { bottom: -40px; margin-left: 90px; top: auto; }
	.woocommerce div.product div.summary { width: 100% !important; margin-left: 0px; }
	#home-tab-area { width: 100%; margin-right: 0px; }

	.footer-widget { width: 100%; margin-right: 0; }

	#menu-search    { float: none; vertical-align: bottom; padding-top: 0px; }

	#et_mobile_nav_menu { display: inline; vertical-align: bottom; margin-top: 20px; }

	.mobile_nav { padding: 12px 16px; }

	.smw_right { text-align: center; }
}


@media only screen and ( max-width: 479px ) {
	.container { width: 340px; }

	#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding: 10px 10px 0px 10px; }

	#right-area .wp-pagenavi span, #right-area .wp-pagenavi a { display: inline-block; }
	.et-product-images, .woocommerce .images { width: 100% !important; position: relative !important; float: left !important; }
	#category-name .et-price-button { bottom: -40px; margin-left: 40px; top: auto; }
	.woocommerce div.product div.summary { width: 100% !important; margin-left: 0px; }
	#home-tab-area { width: 100%; margin-right: 0px; }

	#et_pt_portfolio_gallery { margin-left: 30px !important; margin-right: 0px !important; }
}

@media only screen and ( min-width: 1919px ) and ( max-width: 2561px ) {
	#top-navigation { float: left; padding-top: 10px; }
}

/* Adjust the heading sizes */
.description h2, .post-heading h1, h1.category-title, .related.products h2 { font-size: 34px; color: #333; font-weight: bold; }

h1#comments, #reply-title { font-size: 24px; color: #333; font-weight: 400; }



/* Hide all Post Headings. DSS doesn't use Post Headings . */

.post-heading h1 { display: none; }
.category-title h1 { display: none; }

	#main-footer { -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(0%,rgba(0,0,0,0))); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%); background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%); background-color: #FFFFFF; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; padding-bottom: 0; }

	#main-footer { font-family: 'Source Sans Pro'; }
	#main-footer a { color: #123456; }
	#main-footer a:hover { color: #444; text-decoration: none; }

	.woocommerce ul.product_list_widget li a {
		font-weight: 500;
	}

#category-name { padding: 5px 5px 5px; position: relative; }
